export type CollectionFilter = {
    type: 'NAME' | 'REGEXP' | 'FUNCTION' | 'SKIP';
    kind: string;
    regexp?: RegExp;
    name?: string;
    fn?: Function;
};
export declare function filtersBuilder(args: string[], functions: any): CollectionFilter[];
